Suporte » Plugins » Falha na instalação.

  • modelle

    (@modelle)


    Pessoal, não consigo fazer a atualização do WordPress, ele apresenta o seguinte erro:

    “A autenticidade de wordpress-5.7.1.zip não pôde ser verificada, pois nenhuma assinatura foi encontrada.

    A atualização não pode ser instalada porque não será possível copiar alguns arquivos. Normalmente isto ocorre devido a permissões de arquivo inconsistentes.: wp-admin/includes/update-core.php

    Falha na instalação.”

    Por favor, alguém pode me auxiliar sobre como proceder nesse caso?

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • Oi,
    Você precisa dar permissão para rodar o Update na pasta do WorPpress em sua hospedagem, seu erro e falta de permissão para gravar o arquivo.

    boa sorte

    Criador do tópico modelle

    (@modelle)

    Mas como eu faço isso? =S

    Falai @modelle, uma coisa que ja fiz e funcionou para mim pelo menos no Windows foi dando autorização de Leitura, Escrita e Execução ao usuário IUSR e ao grupo IIS_IUSRS na pasta raiz do wordpress, dai serão herdadas por todas as subpastas. Não sei dizer ao certo se no ponto de vista da segurança seria a forma mais correta.

    Abraços
    Max

Visualizando 3 respostas - 1 até 3 (de um total de 3)
  • Você deve estar conectado para responder a este tópico.